/* Normalising */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, select, option, textarea, p, blockquote, th, td {margin:0; padding:0;}
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:bold;}
ol,ul {list-style:none;}
address, caption, cite, code, dfn, em, th, var {font-style:normal; font-weight:normal;}
table {border-collapse:collapse; border-spacing:0;}
fieldset,img {border:0;}
caption,th {text-align:left;}
q:before, q:after {content:'';}
a:focus {outline:none;}

body {font-family:Arial; font-size:12px; background:#fff url(../images/tile.gif) repeat;}

a {color:#F78F1E; text-decoration:underline;}
a:hover {text-decoration:none;}

#container {width:992px; height:760px; margin:60px auto 100px auto; background:url(../images/bkgd.gif) no-repeat;}

#header {height:350px; position:relative;}
.crowd {position:absolute; top:-50px; left:-17px; z-index:1; height:391px; background:url(../images/shadow.gif) no-repeat bottom center;}
.crowd img {border:14px solid #fff;}
.logo {position:absolute; top:-50px; left:-17px; z-index:2;}
.surfers {position:absolute; top:-60px; right:-24px; z-index:2;}
.youtube {position:absolute; bottom:123px; right:30px; z-index:3; width:155px; height:40px; padding:8px 0 0 60px; color:#656565; background:url(../images/youtube.gif) no-repeat 0 0;}
.facebook {position:absolute; bottom:53px; right:30px; z-index:3; width:155px; height:40px; padding:8px 0 0 60px; color:#656565; background:url(../images/facebook.gif) no-repeat 0 0;}

#content {height:305px; padding:15px 0 0 60px; font-weight:bold; position:relative;}
#content h2 {font-size:16px; color:#EC7D06; padding:18px 0;}
#content p {font-size:16px; color:#656565; padding-bottom:18px;}
#content ul {position:absolute; top:15px; right:13px;}
#content .sponsorship {padding:0 0 8px 15px;}
#content a.spon {display:block; width:545px; height:233px; background:url(../images/sponsor_bg.jpg) no-repeat; text-decoration:none;}
#content a.spon:hover {background-position:0 -233px;}
#content a span {position:absolute; bottom:93px; right:10px; color:#656565; text-decoration:none;}

/*
#content h3 {width:459px; height:197px; background:url(../images/sponsor_bkgd.gif) no-repeat; padding:18px;}
#content h3 a.spon {display:block; width:456px; height:185px; background:url(../images/sponsor_img.jpg) no-repeat;}
#content h3 a.spon:hover {background-position:0 -185px;}
#content h3 span {position:absolute; bottom:86px; right:-46px; display:block; width:190px; height:55px; padding:12px 0 0 67px; background:url(../images/pdf.gif) no-repeat; color:#656565; font-weight:normal;}
*/

#footer {position:relative; height:55px; padding:10px 0 0 60px; color:#fff;}
#footer em {color:#ff9933;}
#footer ul {position:absolute; top:0; right:50px;}
#footer li {display:inline; padding-right:20px;}